pouchdb-adapter-http-react-native

    1.0.4 • Public • Published

    pouchdb-adapter-http-react-native

    Build of pouchdb-adapter-http optimized for pouchdb-react-native. In particular, it contains only the Node version, not the browser version (because that's what pouchdb-react-native uses).

    Usage

    npm install pouchdb-adapter-http-react-native
    
    var PouchDB = require('pouchdb');
    PouchDB.plugin(require('pouchdb-adapter-http-react-native'));

    Keywords

    none

    Install

    npm i pouchdb-adapter-http-react-native

    DownloadsWeekly Downloads

    0

    Version

    1.0.4

    License

    Apache-2.0

    Last publish

    Collaborators

    • nolanlawson
    • stockulus